.logo-image {
    width: 200px;  /* Set a fixed width */
    height: 200px; /* Set a fixed height */
    border-radius: 50%; /* This makes the image round */
    object-fit: cover; /* This ensures the image covers the entire container */
    border: solid;
    
}


body {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background: url('images/df.jpg') ;
    background-blend-mode: screen;
}

.description{
    font-family: "Roboto", sans-serif;
    font-weight: 1000;
    font-style: italic;
    justify-content: center;
    align-items: center;

}
.logo-image{
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    width: 200px;  /* Set a fixed width */
    height: 200px; /* Set a fixed height */
    border-radius: 50%; /* This makes the image round */
    object-fit: cover; /* This ensures the image covers the entire container */
    border: solid;
    border-color: rgb(255, 255, 255);
    margin-bottom: 20px; /* Adjust as needed */

}
.social-buttons {
    display: flex;
    flex-direction: column;
    align-items: center; /* Center-align items horizontally */
    gap: 10px;
    
}

.social-button {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px; /* Adjust width as needed */
    height: 40px;
    background-color: #333;
    color: white;
    border-radius: 20px; /* This makes the button have rounded ends */
    text-decoration: none;
    font-size: 16px;
    transition: background-color 0.3s ease;
    text-align: center; /* Center the text horizontally */
}

.social-button.facebook { background-color: #3b5998; }
.social-button.twitter { background-color: #1da1f2; }
.social-button.instagram { background-color: #e1306c; }
.social-button.linkedin { background-color: #0077b5; }
.social-button.youtube { background-color: #ff0000; }
.social-button.tiktok { background-color: #333; }
.social-button.menu { background-color: #50a336; }

.social-button:hover {
    /* opacity: 0.8; */
    transform: scale(1.1);
}

